/auto/
/vc
/*.aux
/*.log
/*.out
/*.pdf
/*.fdb_latexmk
/*.fls
/*.ttt
/*.nav
/*.toc
/*.snm
/*.xdv
/notes.config
*.aux
*.fdb_latexmk
*.fls
*.log
*.nav
*.notes
*.out
*.snm
*.toc
*.pdf
*.png
*-luamml-mathml.html
*.swp
